Installation de la version dev d'AMC sous MacOS

Added by Olivier Gluck about 4 years ago

Bonsoir,

Je rencontre un problème avec l'installation d'AMC version développement sous MacOSX 10.11.6
Je suis la page du wiki :
http://project.auto-multiple-choice.net/projects/auto-multiple-choice/wiki/Installation_de_la_version_de_d%C3%A9veloppement_d'AMC_sous_OS_X
J'utilise les versions suivantes :
XQuartz 2.7.11
xcode-select version 2343
Port Version: 2.4.1
Auto Multiple Choice 1.2.1
Je suis en train de faire l'installation d'AMC version développement en suivant le wiki.
J'ai l'erreur suivante qui s'affiche :
MBP-de-ogluck-2:macports ogluck$ sudo port install pdftk
---> Fetching distfiles for pdftk
Error: pdftk currently does not build on OS X 10.11 or greater.
Error: See https://trac.macports.org/ticket/48528
Error: Failed to fetch pdftk: incompatible OS X version
Error: See /opt/local/var/macports/logs/_opt_local_var_macports_sources_rsync.macports.org_macports_release_tarballs_ports_textproc_pdftk/pdftk/main.log for details.
Error: Follow https://guide.macports.org/#project.tickets to report a bug.
Error: Processing of port pdftk failed

Je continue quand même l'installation ?
Merci
Olivier